[Tinyos-help] IRIS, not a valid target

Andrey Gursky andrey.gursky at online.ua
Thu Feb 19 03:28:45 PST 2009


Hi Milos!

Maybe you try to install the latest 2.1? But if you want to use 2.0.2, 
try this:
http://w3.isis.vanderbilt.edu/projects/NEST/tinyos-2.x-iris/doc/html/install-tinyos-iris.html

Best wishes,
Andrey



milos rovcanin wrote:
> Listen to this: I have managed to install tinyOs 2.0.2 and now, it does not
> accept "make iris" command! It says: " iris is not a valid target"! What,
> the hell, am I supposse to do now?
> 
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Tinyos-help mailing list
> Tinyos-help at millennium.berkeley.edu
> https://www.millennium.berkeley.edu/cgi-bin/mailman/listinfo/tinyos-help



More information about the Tinyos-help mailing list